@charset "utf-8";
/*===========================
add
===========================*/


.under{
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #333;
}


.catch2 {
	color:var(--basic-color);
}

.catch3 {
	color:var(--basic-color);
}

.txtIcon {
	padding:0.1em 2.5em 0.1em 2.5em;
	background-color:var(--basic-color);
}

.txtIconBlock {
	padding:0.2em 2.5em 0.2em 2.5em;
	background-color:var(--basic-color);
}

.boxFrame {
	border:3px solid var(--basic-color);
	background: rgba(255,255,255,.8);
}

.boxSimple {
	border-radius: 10px;
	padding:1.5em;
	background: rgba(255,255,255,.9);
	border-color: rgba(220, 135, 185,.15);
}

ul.liCheck li:before , ul.liCheckInline li:before , ul.liCheck2Div li:before , ul.liCheck3Div li:before , ul.liCheck4Div li:before {
	color:var(--basic-color);
}

ul.liCircle li::before , ul.liInline li::before ,  ul.liInline2Div li::before , ul.liInline3Div li::before , ul.liInline4Div li::before {
	background-color:var(--basic-color);
}

.answer-text:before {
	background:var(--basic-color);
}

.question-title:before {
	background:#666365;
}

.contactTel a {
	color:var(--basic-color);	
}

.dli-chevron-down {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  width: 1em;
  height: 1em;
  border: 4px solid currentColor;
  border-left: 0;
  margin: 0 auto;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(-25%) rotate(135deg);
}

.liCheck.liCheck2Div li{
	width: 43%;
	margin-right: 0.5em;	
}

.tar{
	text-align: right;
}

@media only screen and (max-width: 600px) {
	.liCheck.liCheck2Div li{
		width: 100%;
		margin-right: 0.5em;	
	}
}

.justify-content{
	justify-content: center !important;
}

th.last,td.last{
	border-bottom: 1px solid rgba(0, 0, 0, .8) !important;	
}